{
  "entity.undead_unleashed.shadewraith": "Тень",
  "subtitles.flamebreather_death": "Демон умирает",
  "advancements.parry_this_you_filthy_casual.descr": "Остановите свою атаку щитом рыцаря ужаса",
  "item.undead_unleashed.grave_iron_ingot": "Слиток могильного железа",
  "block.undead_unleashed.grave_iron_ore": "Могильная железная руда",
  "block.undead_unleashed.grave_soil": "Могильная земля",
  "subtitles.knightsbane_hurt": "",
  "item.minecraft.potion.effect.potion_of_flame_breathing": "Зелье огненного дыхания",
  "item.undead_unleashed.dreadknight_spawn_egg": "Яйцо призыва рыцаря ужаса",
  "advancements.parry_this_you_filthy_casual.title": "Парируй это, ты грязный казуальщик!",
  "item.minecraft.tipped_arrow.effect.potion_of_flame_breathing": "Стрела пылающего дыхания",
  "entity.undead_unleashed.moonlight_arc": "Лунный свет",
  "item.undead_unleashed.reaping_scythe": "Жнец душ",
  "advancements.shiver_me_timbers.descr": "Встретьте призрака. Ого... так страшно...",
  "item.undead_unleashed.haunter_spawn_egg": "Яйцо призыва призрака",
  "item.minecraft.splash_potion.effect.potion_of_flame_breathing": "Взрывное зелье огненного дыхания",
  "advancements.shiver_me_timbers.title": "Дрожь по всему телу",
  "item.undead_unleashed.soul_piece": "Осколок души",
  "advancements.scavenger.descr": "Выкопайте могилу из могильной земли",
  "subtitles.graverisen_death": "Возвращённый умирает",
  "subtitles.haunter_hurt": "",
  "entity.undead_unleashed.flamebreather": "Демон",
  "item.undead_unleashed.grave_iron_helmet": "Шлем из могильного железа",
  "subtitles.flamebreather_idle": "Демон ворчит",
  "subtitles.lost_soul": "Душа уходит",
  "advancements.bonk.descr": "Закопайте своего противника лопатой могильщика",
  "effect.undead_unleashed.shadow_dash_cooldown": "Перезарядка рывка",
  "item.minecraft.lingering_potion.effect.potion_of_flame_breathing": "Туманное зелье огненного дыхания",
  "item.undead_unleashed.grave_iron_leggings": "Поножи из могильного железа",
  "entity.undead_unleashed.dreadknight": "Рыцарь ужаса",
  "effect.undead_unleashed.projectile_resistance_cooldown": "Перезарядка щита",
  "subtitles.ghost_fly": "",
  "subtitles.graverisen_spell": "Возвращенный накладывает заклинание",
  "item.undead_unleashed.shadecloth_armor_chestplate": "Теневой плащ",
  "subtitles.knight_hurt": "Рыцарь ужаса получает урон",
  "effect.undead_unleashed.flame_breathing": "Огненное дыхание",
  "subtitles.shadewraith_death": "",
  "item.undead_unleashed.tombdigger_maul": "Лопата могильщика",
  "subtitles.haunter_death": "",
  "item.undead_unleashed.moonlight_greatsword": "Двуручный меч лунного света",
  "entity.undead_unleashed.haunter_natural_spawning_placeholder": "Призрак",
  "item.undead_unleashed.demon_horn": "Рог демона",
  "subtitles.knightsbane_idle": "",
  "item.undead_unleashed.haunter_natural_spawning_placeholder_spawn_egg": "Яйцо призыва призрака",
  "item.undead_unleashed.shadecloth_armor_helmet": "Теневой капюшон",
  "advancements.undead_unleashed_advancement.descr": "Войдите в мир, полный нежити",
  "block.undead_unleashed.grave_iron_block": "Блок могильного железа",
  "subtitles.graverisen_hurt": "Возвращенный получает урон",
  "item.undead_unleashed.grave_iron_nugget": "Кусочек могильного железа",
  "item.undead_unleashed.grave_iron_chestplate": "Нагрудник из могильного железа",
  "item.undead_unleashed.flamebreather_spawn_egg": "Яйцо призыва демона",
  "block.undead_unleashed.engraved_stone_bricks": "Гравированные каменные кирпичи",
  "advancements.scavenger.title": "Мусорщик",
  "advancements.undead_unleashed_advancement.title": "Нежить на свободе!",
  "effect.undead_unleashed.entombed": "Захоронён",
  "entity.undead_unleashed.haunter": "Призрак",
  "effect.undead_unleashed.projectile_resistance": "Сопротивление cтрелам",
  "item.undead_unleashed.grave_iron_boots": "Сапоги из могильного железа",
  "subtitles.knight_idle": "Рыцарь ужаса скрипит",
  "subtitles.flamebreather_attack": "Демон рычит",
  "subtitles.flamebreather_hurt": "Демон получает урон",
  "item.undead_unleashed.shadecloth": "Теневая ткань",
  "item.undead_unleashed.shadewraith_spawn_egg": "Яйцо призыва тени",
  "item_group.undead_unleashed.undead_unleashed": "Undead Unleashed!",
  "subtitles.knight_step": "Рыцарь ужаса ходит",
  "effect.undead_unleashed.creative_shock": "Творческий шок",
  "subtitles.graverisen_idle": "Возвращенный смеется",
  "advancements.bonk.title": "Бонк",
  "subtitles.scythe_slash": "",
  "item.undead_unleashed.moonlight_arc_spawn_egg": "Яйцо призыва лунного арка"
}